<?php
/***
 * Devuelve el listado de clientes de Profit
 */
class ProfitCondicionDoc extends ActiveRecord\Model {
   // static $connection = 'profit';
   static $table_name = 'condicio';
   static $primary_key = 'forma_pag';
   //put your code here
   static $has_many = array(
     array('cotiz_c', 'foreign_key' => 'forma_pag', 'class_name' => 'ProfitCot')
   );
}